=== debian/control ===
Source: mate-user-share
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: cdbs,
               debhelper (>= 8),
               quilt,
               intltool (>= 0.35.0),
               mate-doc-utils,
               scrollkeeper,
               libxt-dev,
               pkg-config,
               libdbus-1-dev (>= 1.1.1),
               libglib2.0-dev (>= 2.15.2),
               libgtk2.0-dev (>= 2.12.0),
               libmateconf-dev,
               libdbus-glib-1-dev,
               libmatenotify-dev,
               libcanberra-gtk-dev,
               libselinux1-dev [linux-any],
               libmatebluetooth-dev (>= 1.2.0) [linux-any],
               libunique-dev,
               libcaja-extension-dev,
               mate-common
Standards-Version: 3.9.3

Package: mate-user-share
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         apache2.2-bin,
         libapache2-mod-dnssd (>= 0.6),
         obex-data-server [linux-any],
         mate-bluetooth [linux-any]
Description: User level public file sharing via WebDAV or ObexFTP
 mate-user-share is a small package that allows easy user-level file sharing
 via WebDAV or ObexFTP. The shared files are announced on the network
 by Avahi.
