## mate-user-share 1.6.0

=== debian/changelog ===
mate-user-share (1.6.0-2+maya) maya; urgency=low

  * debian/rules: Dont remove xdg folder.
  * Add 02_fix-callback-argument.patch.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 30 Apr 2013 15:04:22 +0200

mate-user-share (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 02 Apr 2013 23:49:39 +0200

mate-user-share (1.5.1-1) unstable; urgency=low

  * New upstream development release.
  * Use libnotify instead of libmatenofity.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 23 Mar 2013 15:23:57 +0100

mate-user-share (1.5.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 04 Dec 2012 07:45:04 +0100
