=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -f debian/*/usr/share/mate-user-share/dav_user_2.0.conf
	find debian/ -name "*.la" -delete
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
		--with-modules-path=/usr/lib/apache2/modules/

#override_dh_strip:
#	dh_strip --dbg-package=mate-user-share

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
