## mate-user-share 1.8.0+dfsg1

=== debian/changelog ===
mate-user-share (1.8.0+dfsg1-4) unstable; urgency=medium

  * debian/patches:
    + Add 0001_mem-leak-fix.patch, 0002_array-out-of-bounds.patch. Fix memory
      leak and out-of-bounds access to array if bluetooth is disabled. (Closes:
      #779821).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Mar 2015 15:33:50 +0100

mate-user-share (1.8.0+dfsg1-3) unstable; urgency=medium

  * debian/control:
    + Add D (mate-user-share): gvfs-backends. (Closes: #777311).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Mar 2015 08:19:34 +0100

mate-user-share (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/control:
    + Drop D (bin:package mate-user-share): mate-bluetooth. That package
      is not / will not be available in Debian. The package dependency
      on mate-bluetooth was required for MATE 1.6, but is deprecated
      for MATE 1.8.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Apr 2014 11:54:04 +0200

mate-user-share (1.8.0+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #734989).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Apr 2014 13:18:50 +0200
