=== debian/control ===
Source: mate-user-share
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: cdbs,
               debhelper (>= 9),
               quilt,
               intltool (>= 0.35.0),
               libxt-dev,
               pkg-config,
               libdbus-1-dev (>= 1.1.1),
               libglib2.0-dev (>= 2.15.2),
               libgtk2.0-dev (>= 2.12.0),
               libdbus-glib-1-dev,
               libnotify-dev,
               libcanberra-gtk-dev,
               libselinux1-dev [linux-any],
               libunique-dev,
               libcaja-extension-dev (>= 1.5.0),
               mate-common,
               yelp-tools,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-user-share.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-user-share.git

Package: mate-user-share
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         apache2.2-bin,
         libapache2-mod-dnssd (>= 0.6),
         obex-data-server [linux-any],
         gvfs-backends,
Description: User level public file sharing via WebDAV or ObexFTP
 mate-user-share is a small package that allows easy user-level file sharing
 via WebDAV or ObexFTP. The shared files are announced on the network
 by Avahi.

Package: mate-user-share-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         mate-user-share (= ${binary:Version}),
Description: User level public file sharing via WebDAV or ObexFTP (debugging symbols)
 mate-user-share is a small package that allows easy user-level file sharing
 via WebDAV or ObexFTP. The shared files are announced on the network
 by Avahi.
 .
 This package contains debugging symbols for the MATE user share tool. It
 is provided to help debugging problems.
 .
 The debugging symbols are installed  in /usr/lib/debug and will
 automatically be used by gdb.
