## mate-user-share 1.10.0

=== debian/changelog ===
mate-user-share (1.10.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add mate-user-share-common package.
    + Update for upstream release.
  * debian/patches:
    + Drop 1002_add-keywords-key-to-desktop-files.patch. Applied upstream.
    + Drop 2001_omit-gfdl-licensed-help-files.patch, mate-user-share
      help is DFSG compliant.
  * debian/mate-user-share-common.install:
    + Add usr/share/help.
  * debian/rules:
    + Remove +dfsg1 suffix.
  * debian/watch:
    + Remove +dfsg1 suffix.

  [ Mike Gabriel ]
  * debian/rules:
    + Fix removal of libcaja-user-share.la (file name changed since 1.8.x
      releases).
    + Don't use "-f" option in rm command.
  * debian/control:
    + Use upstream's README as LONG_DESCRIPTION.
  * lintian:
    + Add overrides for erroneously triggered makeshlibs lintian error /
      warnings.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 02 Sep 2015 05:58:18 +0200

mate-user-share (1.8.1+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
    + Update D (mate-user-share): apache2.2-bin -> apache2-bin. (Closes:
      #785224).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2015 06:18:58 +0200
