=== debian/control ===
Source: mate-user-share
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: cdbs,
               debhelper (>= 9),
               intltool (>= 0.35.0),
               libcaja-extension-dev (>= 1.5.0),
               libcanberra-gtk-dev,
               libdbus-1-dev (>= 1.1.1),
               libdbus-glib-1-dev,
               libglib2.0-dev (>= 2.15.2),
               libgtk2.0-dev,
               libnotify-dev,
               libselinux1-dev [linux-any],
               libunique-dev,
               libxt-dev,
               mate-common,
               pkg-config,
               quilt,
               yelp-tools,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-user-share.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-user-share.git

Package: mate-user-share
Architecture: any
Depends: apache2-bin,
         gvfs-backends,
         libapache2-mod-dnssd (>= 0.6),
         mate-user-share-common (= ${source:Version}),
         obex-data-server [linux-any],
         ${misc:Depends},
         ${shlibs:Depends},
Description: User level public file sharing via WebDAV or ObexFTP
 MATE user share is a small tool that binds together various free
 software projects to bring easy to use user-level file sharing to the
 masses.
 .
 The program is meant to run in the background when the user is logged
 in, and when file sharing is enabled a webdav server is started that
 shares the $HOME/Public folder. The share is then published to all
 computers on the local network using mDNS/rendezvous, so that it shows
 up in the Network location in GNOME.
 .
 The dav server used is Apache, so you need that installed. Avahi or 
 Howl is used for mDNS support, so you need to have that installed and
 mDNSResolver running.

Package: mate-user-share-common
Architecture: all
Depends: ${misc:Depends},
Replaces: mate-user-share (<< 1.9.0),
Breaks: mate-user-share (<< 1.9.0),
Description: User level public file sharing via WebDAV or ObexFTP (common files)
 MATE user share is a small tool that binds together various free
 software projects to bring easy to use user-level file sharing to the
 masses.
 .
 The program is meant to run in the background when the user is logged
 in, and when file sharing is enabled a webdav server is started that
 shares the $HOME/Public folder. The share is then published to all
 computers on the local network using mDNS/rendezvous, so that it shows
 up in the Network location in GNOME.
 .
 The dav server used is Apache, so you need that installed. Avahi or
 Howl is used for mDNS support, so you need to have that installed and
 mDNSResolver running.
 .
 This package contains the architecture independent files.

Package: mate-user-share-dbg
Section: debug
Priority: extra
Architecture: any
Depends: mate-user-share (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: User level public file sharing via WebDAV or ObexFTP (debugging symbols)
 MATE user share is a small tool that binds together various free
 software projects to bring easy to use user-level file sharing to the
 masses.
 .
 The program is meant to run in the background when the user is logged
 in, and when file sharing is enabled a webdav server is started that
 shares the $HOME/Public folder. The share is then published to all
 computers on the local network using mDNS/rendezvous, so that it shows
 up in the Network location in GNOME.
 .
 The dav server used is Apache, so you need that installed. Avahi or
 Howl is used for mDNS support, so you need to have that installed and
 mDNSResolver running.
 .
 This package contains debugging symbols for the MATE user share tool.
 It is provided to help debugging problems.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
