=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_BUILD_PARALLEL = 1

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_DH_INSTALL_ARGS += --list-missing

DEB_DH_MAKESHLIBS_ARGS += --exclude=libcaja-share-extension.so

DEB_CONFIGURE_EXTRA_FLAGS += --disable-silent-rules \
	--libdir=/usr/lib/$(dpkg-architecture -qDEB_BUILD_MULTIARCH) \
	--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
	--with-modules-path=/usr/lib/apache2/modules/ \
	--with-gtk=2.0

install/mate-user-share::
	rm debian/tmp/usr/share/mate-user-share/dav_user_2.0.conf
	rm debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-user-share.la

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
