=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
 Build-Depends: cdbs,
                debhelper (>= 9),
                intltool (>= 0.35.0),
-               libcaja-extension-dev (>= 1.5.0),
+               libcaja-extension-dev (>= 1.12),
                libcanberra-gtk-dev,
-               libdbus-1-dev (>= 1.1.1),
                libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.15.2),
                libgtk2.0-dev,
@@ -19,7 +18,7 @@
                libselinux1-dev [linux-any],
                libunique-dev,
                libxt-dev,
-               mate-common,
+               mate-common (>= 1.12),
                pkg-config,
                quilt,
                yelp-tools,
@@ -55,8 +54,8 @@
 Package: mate-user-share-common
 Architecture: all
 Depends: ${misc:Depends},
-Replaces: mate-user-share (<< 1.9.0),
-Breaks: mate-user-share (<< 1.9.0),
+Replaces: mate-user-share (<< 1.11.0),
+Breaks: mate-user-share (<< 1.11.0),
 Description: User level public file sharing via WebDAV or ObexFTP (common files)
  MATE user share is a small tool that binds together various free
  software projects to bring easy to use user-level file sharing to the
