=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,6 @@
 	--with-gtk=2.0
 
 install/mate-user-share::
-	rm debian/tmp/usr/share/mate-user-share/dav_user_2.0.conf
 	rm debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-user-share.la
 
 get-orig-source:
