## mate-user-share 1.14.0

=== debian/changelog ===
mate-user-share (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: libcaja-extension-dev (>= 1.14)
    + B-D: libcanberra-gtk3-dev
    + B-D: libgtk-3-dev
    + B-D: libunique-3.0-dev
    + Versioned B-D: mate-common (>= 1.14)
    + Processed with wrap-and-sort.
  * debian/mate-user-share-common.install:
    + MateConf dropped upstream.
  * debian/rules:
    + Add --with-gtk=3.0
  * debian/copyright:
    + Update copyright attributions.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.
  * lintian: Drop unused overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 25 May 2016 17:16:45 +0200
