=== debian/control ===
--- 
+++ 
@@ -8,24 +8,25 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: cdbs,
                debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                intltool (>= 0.35.0),
-               libcaja-extension-dev (>= 1.12),
-               libcanberra-gtk-dev,
+               libcaja-extension-dev (>= 1.14),
+               libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.15.2),
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libnotify-dev,
                libselinux1-dev [linux-any],
-               libunique-dev,
+               libunique-3.0-dev,
                libxt-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-user-share.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-user-share.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-user-share.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-user-share.git
 
 Package: mate-user-share
 Architecture: any
@@ -47,7 +48,7 @@
  computers on the local network using mDNS/rendezvous, so that it shows
  up in the Network location in GNOME.
  .
- The dav server used is Apache, so you need that installed. Avahi or 
+ The dav server used is Apache, so you need that installed. Avahi or
  Howl is used for mDNS support, so you need to have that installed and
  mDNSResolver running.
