=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -15,7 +19,7 @@
 	--libdir=/usr/lib/$(dpkg-architecture -qDEB_BUILD_MULTIARCH) \
 	--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
 	--with-modules-path=/usr/lib/apache2/modules/ \
-	--with-gtk=2.0
+	--with-gtk=3.0
 
 install/mate-user-share::
 	rm debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-user-share.la
