=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool (>= 0.35.0),
-               libcaja-extension-dev (>= 1.14),
+               libcaja-extension-dev (>= 1.15),
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.15.2),
@@ -19,7 +19,7 @@
                libselinux1-dev [linux-any],
                libunique-3.0-dev,
                libxt-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                pkg-config,
                quilt,
                yelp-tools,
@@ -74,30 +74,3 @@
  .
  This package contains the architecture independent files.
 
-Package: mate-user-share-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mate-user-share (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-Description: User level public file sharing via WebDAV or ObexFTP (debugging symbols)
- MATE user share is a small tool that binds together various free
- software projects to bring easy to use user-level file sharing to the
- masses.
- .
- The program is meant to run in the background when the user is logged
- in, and when file sharing is enabled a webdav server is started that
- shares the $HOME/Public folder. The share is then published to all
- computers on the local network using mDNS/rendezvous, so that it shows
- up in the Network location in GNOME.
- .
- The dav server used is Apache, so you need that installed. Avahi or
- Howl is used for mDNS support, so you need to have that installed and
- mDNSResolver running.
- .
- This package contains debugging symbols for the MATE user share tool.
- It is provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
