=== debian/control ===
--- 
+++ 
@@ -10,16 +10,15 @@
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool (>= 0.35.0),
-               libcaja-extension-dev (>= 1.15),
+               libcaja-extension-dev (>= 1.16),
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.15.2),
                libgtk-3-dev,
                libnotify-dev,
                libselinux1-dev [linux-any],
-               libunique-3.0-dev,
                libxt-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                pkg-config,
                quilt,
                yelp-tools,
