=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_DH_STRIP_ARGS_ALL = --dbgsym-migration='mate-user-share-dbg (<< 1.14.0-2~)'
 
 DEB_BUILD_PARALLEL = 1
