=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool (>= 0.35.0),
-               libcaja-extension-dev (>= 1.16),
+               libcaja-extension-dev (>= 1.17.1),
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.15.2),
@@ -18,7 +18,7 @@
                libnotify-dev,
                libselinux1-dev [linux-any],
                libxt-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.17),
                pkg-config,
                quilt,
                yelp-tools,
