=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-user-share/ \
    snapshot/mate-user-share-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
