=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: mate-user-share
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                intltool (>= 0.35.0),
-               libcaja-extension-dev (>= 1.17.1),
+               libcaja-extension-dev (>= 1.18),
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.15.2),
@@ -18,14 +17,14 @@
                libnotify-dev,
                libselinux1-dev [linux-any],
                libxt-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-user-share.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-user-share.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-user-share
 Architecture: any
@@ -73,3 +72,30 @@
  .
  This package contains the architecture independent files.
 
+Package: mate-user-share-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: mate-user-share (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: User level public file sharing via WebDAV or ObexFTP (debugging symbols)
+ MATE user share is a small tool that binds together various free
+ software projects to bring easy to use user-level file sharing to the
+ masses.
+ .
+ The program is meant to run in the background when the user is logged
+ in, and when file sharing is enabled a webdav server is started that
+ shares the $HOME/Public folder. The share is then published to all
+ computers on the local network using mDNS/rendezvous, so that it shows
+ up in the Network location in GNOME.
+ .
+ The dav server used is Apache, so you need that installed. Avahi or
+ Howl is used for mDNS support, so you need to have that installed and
+ mDNSResolver running.
+ .
+ This package contains debugging symbols for the MATE user share tool.
+ It is provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
