## mate-user-share 1.19.0

=== debian/changelog ===
mate-user-share (1.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Thu, 25 Jan 2018 21:48:12 +0000

mate-user-share (1.18.0-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Temporarily have pkg-mate-team ML under Uploaders:.

  [ Mike Gabriel ]
  * debian/patches:
    + Add 0001_build-use-correct-macros-to-fix-cross-build.patch. Fix pkg-config
      originated FTCBFS. (Closes: #886578).
  * debian/watch:
    + Use secure URL for obtaining upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Jan 2018 11:13:30 +0100

mate-user-share (1.18.0-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/rules: Add --disable-silent-rules, as used in other packages.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Add new block for DEB_DH_MISSING_ARGS.

  [ Mike Gabriel ]
  * debian/rules:
    + Switch from DEB_DH_INSTALL_ARGS += --fail-missing to list-missing target
      from CDBS's utils.mk.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 17:12:21 +0200
