=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-user-share/ \
    snapshot/mate-user-share-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
