## mate-user-share 1.20.0

=== debian/changelog ===
mate-user-share (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.0-0ubuntu1):
    + Update copyright attributions.
  * debian/patches (already in 1.19.0-0ubuntu1):
    + Drop 0001_build-use-correct-macros-to-fix-cross-build.patch. Applied
      upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 10:32:21 +0100

mate-user-share (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000
