=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: cdbs,
                debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
@@ -23,10 +22,10 @@
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-user-share.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-user-share.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-user-share
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-user-share.git
 
 Package: mate-user-share
 Architecture: any
