=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_DH_STRIP_ARGS_ALL = --dbgsym-migration='mate-user-share-dbg (<< 1.14.0-2~)'

DEB_BUILD_PARALLEL = 1

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_DH_MAKESHLIBS_ARGS += --exclude=libcaja-share-extension.so

DEB_CONFIGURE_EXTRA_FLAGS += --disable-silent-rules \
	--libdir=/usr/lib/$(dpkg-architecture -qDEB_BUILD_MULTIARCH) \
	--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
	--with-modules-path=/usr/lib/apache2/modules/ \
	--disable-silent-rules

install/mate-user-share::
	rm debian/tmp/usr/lib/*/caja/extensions-2.0/libcaja-user-share.la

common-binary-post-install-arch:: list-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
