## mate-user-share 1.22.0

=== debian/changelog ===
mate-user-share (1.22.0-1+tina) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 15:11:38 +0300

mate-user-share (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 13 Feb 2019 12:40:10 +0300

mate-user-share (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 28 Jan 2018 11:37:04 +0300
