=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: cdbs,
-               debhelper (>= 10.3~),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
                intltool (>= 0.35.0),
-               libcaja-extension-dev (>= 1.18),
+               libcaja-extension-dev (>= 1.20),
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev (>= 2.15.2),
@@ -18,14 +17,14 @@
                libnotify-dev,
                libselinux1-dev [linux-any],
                libxt-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                pkg-config,
                quilt,
                yelp-tools,
-Standards-Version: 4.1.4
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-user-share
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-user-share.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-user-share
 Architecture: any
