=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -f debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
	dh_install --fail-missing

override_dh_auto_configure:
	#NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
		--with-modules-path=/usr/lib/apache2/modules/ \
		--disable-silent-rules

override_dh_strip:
	dh_strip --dbgsym-migration='mate-user-share-dbg (<< 1.20.0-1~)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
