## mate-user-share 1.22.1

=== debian/changelog ===
mate-user-share (1.22.1-1+tricia) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 10 Jul 2019 11:35:09 +0300

mate-user-share (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 15:11:38 +0300
