=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,17 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
 	rm -f debian/tmp/usr/lib/*/caja/extensions-2.0/*.la
-	dh_install --fail-missing
+	dh_install
 
 override_dh_auto_configure:
-	#NOCONFIGURE=1 ./autogen.sh
+	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--with-httpd=/usr/lib/apache2/mpm-worker/apache2 \
 		--with-modules-path=/usr/lib/apache2/modules/ \
